package com.ejie.ab61.model.serviciosWeb;

import java.util.List;

/**
 * BusquedasWS
 * 
 */

public class BusquedasWS implements java.io.Serializable {

	private Integer idBusqueda;
	private List<ParametrosWS> parametros;

	public BusquedasWS() {
	}

	/**
	 * @return the idBusqueda
	 */
	public Integer getIdBusqueda() {
		return idBusqueda;
	}

	/**
	 * @param idBusqueda
	 *            the idBusqueda to set
	 */
	public void setIdBusqueda(Integer idBusqueda) {
		this.idBusqueda = idBusqueda;
	}

	/**
	 * @return the parametros
	 */
	public List<ParametrosWS> getParametros() {
		return parametros;
	}

	/**
	 * @param parametros
	 *            the parametros to set
	 */
	public void setParametros(List<ParametrosWS> parametros) {
		this.parametros = parametros;
	}
}
